<!DOCTYPE html>
<html>
  <head>

    <meta charset="utf-8">
    <title> Basics Part 5 </title>
  </head>
  <body>

    <p>Let's talk about attributes!</p>

    <img src="django.png" alt="">
    <img src="missing.png" alt="Uh oh! Missing Picture File">

    <a href="htmlBasicsTwo.html">Link to another HTML file</a>

    <a href="http://www.facebook.com">Link to Facebook!</a>


  </body>
</html>
